Retail Documentation
  1. Praise Report Form
Retail Documentation
  • Events
    • Register For Events
      POST
  • NewsLetters
    • Get All Subcribers
      GET
    • Add New Subcribers
      POST
    • Send Mails To Subscribers
      POST
  • Stores
    • Get All Stores
      GET
    • Update Store
      PUT
    • Delete Store
      DELETE
    • Get Specific Store
      GET
    • Search Store
      POST
    • Add A New Store
      POST
  • Gives / Dontation
    • Get All Gives
      GET
    • Add A Give
      POST
  • Payment Gateway
    • Make Payment
      POST
  • Blog
    • Get All Blogs
      GET
    • Update Blog
      PUT
    • Get A Specific Blog
      GET
    • Delete Blog
      DELETE
    • Create New Blog
      POST
  • Admin
    • Admin Login
      POST
    • Admin Signup
      POST
    • Logout
      GET
  • Communities
    • Join Our Comunities
    • List of Users In Our Communities
  • Praise Report Form
    • Insert New Praise Form
      POST
    • Get All Praise Report Form
      GET
  • Welcome Section
    GET
  • Contact Us
    POST
  1. Praise Report Form

Get All Praise Report Form

GET
/praiseform

Request

None

Responses

🟢200
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/praiseform'
Response Response Example
{
    "message": "QUERY_SUCCESS",
    "status": true,
    "query": [
        {
            "_id": "62e9ea94c90b64fccf18c5ba",
            "fullName": "Yahaya Abullah",
            "email": "abdullahayahaya46@gmai.com",
            "phone": "+234 (808) 988-7635",
            "report": "dafdafdafdafafda",
            "createdAt": "2022-08-03T03:25:08.625Z",
            "updatedAt": "2022-08-03T03:25:08.625Z",
            "__v": 0
        }
    ]
}
Modified at 2026-03-12 11:22:01
Previous
Insert New Praise Form
Next
Welcome Section
Built with